from django import forms
from webapp.models import Event


class EventForm(forms.ModelForm):
    date = forms.DateTimeField(widget=forms.TextInput(attrs={'placeholder': 'YYYY-MM-DD HH-MM-SS'}))

    class Meta:
        model = Event
        fields = ["place", "date"]
